@charset "utf-8";
/* CSS Document */

/*This stylesheet is only for the Archives Page*/

.content {
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

#shows {
	height:500px;
	overflow: hidden;
	
}

#shows ul{
	list-style:none;
	margin:0;
	padding:0;
	padding-top:1em;
}

#shows li{
	display:inline;
	line-height:38px;
	background-image: url(../images/Backgrounds/archive-accordion-bg.jpg);
	background-repeat: repeat-x;
	font-weight: bold;
	padding:;
	color: #000;
	margin-right: .5em;

	
}

#shows a:link {
	padding: 0.4em 1em 0.4em 1em;
	text-decoration:none;	
	color: #000;

}
#shows li a:hover{
	background-image: url(../images/Backgrounds/archive-active.png);
	background-repeat: repeat-x;
	border: medium solid #000;
}

#shows li a:visited {
	background-image: url(../images/Backgrounds/archive-visited.png);
	background-repeat: repeat-x;
	color: #000;
}


.position {
	height: 550px;
	padding-bottom: 100px;
}

.table {
	width:100%;
	margin-top: 10px;
	margin-bottom: 10px;
}



.generic {
	width:66px;
	display: table-cell;
	font-size: medium;
	margin-right: auto;
	margin-left: auto;
}

.date-H {
	width:10%;
	vertical-align:text-top;
	text-align:center;
	font-weight:bold;
	color: #FF9;
	text-decoration: underline;
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
}

.date {
	width:75px;
	text-align:center;
	vertical-align: text-bottom;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
	display: table-cell;
	font-size: medium;
}

.time-H {
	width:9%;
	vertical-align:text-top;
	text-align:center;
	font-weight:bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	color: #FF9;
	text-decoration: underline;
}

.time {
	width:75px;
	text-align:center;
	vertical-align: text-bottom;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
	display: table-cell;
	font-size: medium;
}

.show-H{
	width:26%;
	vertical-align:text-top;
	text-align:center;
	font-weight:bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	color: #FF9;
	text-decoration: underline;
}

.show {
	width:26%;
	text-align:center;
	vertical-align: text-bottom;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	font-weight: bold;
	display: table-cell;
	font-size: medium;
}

.host-H {
	width:35%;
	text-align:center;
	vertical-align: text-top;
	font-weight:bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	color: #FF9;
	text-decoration: underline;
		
}
.host {
	width:35%;
	text-align:center;
	vertical-align: text-bottom;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	display: table-cell;
	font-size: medium;
}

.listen-h {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #FF9;
	text-align: center;
	vertical-align: text-top;
	width: 10%;
	text-decoration: underline;
	
}

.listen {
	width: 10%;
	vertical-align: top;
	margin: 0px;
	text-align: center;
}
